<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>管理者画面</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="admin.html"><button type="button" class="btn btn-light">ホームへ</button></a>
					</p>
					</p>
					</div>
					</header>
<body>

	<h2>
		<p class="text-center">グッツ新規登録🏀</p>
	</h2>
	<br>
	<br>
	<div class="container">
		<form method="post" action="#" class="form-horizontal">
			<div class="form-group row">
        <label for="goodsname" class="col-sm-2 col-form-label">グッツ商品名</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" name="goodsname" id="goodsname">
        </div>
      </div>

      <div class="form-group row">
        <label for="categoryname" class="col-sm-2 col-form-label">カテゴリ名</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" name="categoryname" id="categoryname">
        </div>
      </div>

					<div class="form-group row">
						<label for="playername" class="col-sm-2 col-form-label">選手名</label>
						<div class="col-sm-10">
							<input type="text" class="form-control" name="playername" id="playername">
						</div>
					</div>

					<div class="form-group row">
						<label for="detail" class="col-sm-2 col-form-label">詳細</label>
						<div class="col-sm-10">
							<input type="text" class="form-control" name="detail" id="detail">
						</div>
					</div>

					<div class="form-group row">
						<label for="flie" class="col-sm-2 col-form-label">画像</label>
						<div class="col-sm-10">
							<input type="file" class="form-control" name="file" id="file">
						</div>
					</div>

					<div class="form-group row">
						<label for="money" class="col-sm-2 col-form-label">金額設定</label>
						<div class="col-sm-10">
							<input type="text" class="form-control" name="price" id="money">
						</div>
					</div>

					<div class="submit-button-area">
						<button type="submit" value="検索"
							class="btn btn-dark btn-lg btn-block">登録</button>
					</div>

					<div class="col-xs-4">
						<a href="admin.html">戻る</a>
					</div>

				</div>
			</div>
		</form>
	</div>
</body>
</html>